Version: sci-geosciences/foxtrotgps 1.2.0:0

Depends On: dev-libs/libxml2:2 gnome-base/gconf:2 gnome-base/libglade media-libs/libexif net-misc/curl >=sci-geosciences/gpsd-2.90 sys-apps/dbus x11-libs/gtk+:2 sys-devel/gettext >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:debug

1.2.0
"amd64 x86"
comments powered by Disqus